/*
Item Name : CSS3 Mega Drop Down Menu
Version : 2.1
*/

/*

TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLINGS
04 CONTACT FORM

*/



/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



.menu { list-style:none;
    font-size: 13px;
    height: 43px;
    margin: 13px auto 0;
    padding: 0;
    width: 960px; position: relative;}
.menu li { text-align:center;position:relative;border:none;display: inline-block;}
.menu li.submenu{ height: 43px; /* line-height: 43px;*/ float: left;padding:0 3px;}

.menu li.submenu.first a{}
.menu li.submenu.last{ float: right;   margin-right: 229px;}
.menu li.submenu:hover {}
.menu li.submenu.first:hover {}
.menu li.position-right-li {position:static;}
.menu li:hover { z-index:2; }
.menu li a {outline:0;display:block;}
.menu li .col_2 a{display:inline-block;width:auto;}
.menu li a.drop{position:relative;z-index:1000;}
.menu li a.drop{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff; font-weight:bold;}
.menu li a:hover {text-decoration: underline;}
.menu li a.level-top  {text-decoration:none;}
.menu li:hover a {text-shadow: none;}
.menu li .drop.level-top{
    height: 41px;
    line-height: 43px;
    padding: 0 9px 2px;
    }
ul.levels  li .level-top{line-height:24px;}
.menu li.first .drop{padding-left:12px; }
.menu li:hover .drop {text-decoration: none;}
.menu li:hover .drop span {display:block; cursor:pointer; white-space:nowrap;}

.menu li:hover a span{ display: block;}
.menu li:hover .drop { text-decoration: none;}
.menu li:hover div a {}
.menu li:hover div a:hover { }
.menu li:hover ul li a { }
.menu li:hover ul li a:hover{ text-decoration: underline;}
.menu li:hover a:hover{position: relative;  text-decoration: none;  z-index: 999;}
.menu li ul li a:hover {}
.menu li a div a { color:#353535;font-size:14px;font-weight:bold;}
.menu li a div a ul li a { color:#626262;font-size:12px;font-weight:normal;}
/* Right aligned menu item */
.menu .right {float:right;right:0;margin-right:0px;}
.menu li.submenu:hover a.drop, #nav li.level-top.parent:hover a.level-top {
   /*padding-bottom:8px;*/
}

/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */

/* Left & right aligned common styles */
.menu h3.title{font-size:26px; text-transform:uppercase; font-weight:400; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-left:20px}
.menu .dropdown_1columns_1{width:264px !important}
.menu .dropdown_1columns_1 .inner{width:245px !important}
.menu .dropdown_1columns_1 .inner .col_1{width:224px !important}
.menu .dropdown_1columns_1 .inner .col_1 li{width:auto !important}
.menu .dropdown_1columns, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns ,
.menu .dropdown_6columns{ margin:0px auto 0px;left:-999em;position:absolute;/*border-top:1px solid #dedcdc;*/padding:5px 0px 10px;text-align:left;z-index: 99;background-color:rgba(0,0,0,0.9);background-color:#1a1a1a\9;/*border: 1px solid #cdcccc;*/ border-top: none; padding-top: 15px; -moz-border-radius: 0 0 5px 5px; 
  -webkit-border-radius:0 0 5px 5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px }

/* Drop Downs Sizes */
.menu .inner {overflow:hidden;}
.menu .dropdown_1columns {width: 158px;/*background:url(../images/bkg-menu-1col-top.png) center top no-repeat !important ;*/}
.menu .dropdown_2columns {width: 318px;/*background:url(../images/bkg-menu-2col-top.png) center top no-repeat !important ;*/}
.menu .dropdown_3columns {width: 478px;/*background:url(../images/bkg-menu-3col-top.png) center top no-repeat !important ;*/}
.menu .dropdown_4columns {width: 638px;/*background:url(../images/bkg-menu-4col-top.png) center top no-repeat !important ;*/}
.menu .dropdown_5columns {width: 898px;/*background:url(../images/bkg-menu-5col-top.png) center top no-repeat !important ;*/}
.menu .dropdown_6columns {width: 960px;/*background:url(../images/bkg-menu-6col-top.png) center top no-repeat !important ;*/}
.menu .dropdown_6columns .col_6 {padding:0;width:960px;}

.menu .dropdown_1columns .inner {width: 160px;/*padding-bottom:20px;background:url(../images/bkg-menu-1col-bottom.png) center bottom no-repeat !important ;*/}
.menu .dropdown_2columns .inner {width: 320px;/*padding-bottom:20px;background:url(../images/bkg-menu-2col-bottom.png) center bottom no-repeat !important ;*/}
.menu .dropdown_3columns .inner {width: 480px;/*padding-bottom:20px;background:url(../images/bkg-menu-3col-bottom.png) center bottom no-repeat !important ;*/}
.menu .dropdown_4columns .inner {width: 640px;/*padding-bottom:20px;background:url(../images/bkg-menu-4col-bottom.png) center bottom no-repeat !important ;*/}
.menu .dropdown_5columns .inner {width: 800px;/*padding-bottom:20px;background:url(../images/bkg-menu-5col-bottom.png) center bottom no-repeat !important ;*/}
.menu .dropdown_6columns .inner {width: 960px;/*padding-bottom:10px;background:url(../images/bkg-menu-6col-bottom.png) center bottom no-repeat !important ;*/}

.menu .bd-bottom{border-bottom:1px dashed #808080; clear:both; margin:10px auto}
.menu .dropdown_6columns .bd-bottom{width:920px; margin:0 auto 4px; padding-top:2px; line-height:0}
.menu .dropdown_6columns span.overview-bottom {color: #FFF; padding: 0px 20px;}
.menu .col_2 .bd-bottom{margin:0px auto 5px; width:288px}
.menu .col_2 span.title_product{margin-bottom:25px; float:left}
.col_2 .fairway img{margin-top:-10px; margin-bottom:0}
.col_2  img{margin-top:-5px; margin-bottom:15px}
.col_2  p{line-height:15px !important}
.col_2 .emmediawidget{margin-top:-10px}
.col_2 .fairway p{color:#fff !important; line-height:18px; margin-bottom:0 !important; margin-top:5px}
.fairway li a{color:#c9c9c9 !important}
.col_2 .fairway{margin-bottom:14px !important}
.menu .col_1 .bd-bottom{margin:15px 0 10px; line-height:0}
/* Showing Drop Down on Mouse Hover - Left aligned */

.menu li:hover .dropdown_1columns, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns
 {
	left:0;
	top:43px;
}
.menu li:hover .dropdown_6columns
 {
	left:0px;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

/* Columns Sizes */


.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {display:inline;float: left;position: relative;padding:0px 20px 0 20px;margin-bottom:10px;}
.col_1.no-icon{margin-bottom:0;}

.menu .col_1.last,
.menu .col_2.last,
.menu .col_3.last,
.menu .col_4.last,
.menu .col_5.last,
.menu .col_6.last {border-right:none;}
.dropdown_3columns .col_1:last-child { border-right:none;padding-right:0;}
.dropdown_1columns .col_1.first { border-right:none;padding-right:0;}
.menu .dropdown_3columns  .col_1 {}
.menu .dropdown_5columns  .col_6.first  p.info {padding-top:10px;}
.menu .dropdown_6columns  .col_6.first  p.info {padding-top:10px;}
.menu .col_1 {}
.menu .col_2 {width:280px;}
.menu .col_3 {width:440px;}
.menu .col_4 {width:600px;}
.menu .col_5 {width:760px;}
.menu .col_6 {width:920px;}
.menu .col_1:last-child {border-right:none 0;}
.menu .col_2  .col_2 { padding:0px;}
/* IMPORTANT */
/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {	clear: left;}
.menu .col_1.firstcolumn p {clear: left;}
/*  _______________________________________
	03 CONTENT STYLINGS
    _______________________________________  */
.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {font-size:14px; font-family:Arial, Helvetica, sans-serif;line-height:21px;text-align:left;}
.menu p {font-size:12px;line-height:18px;margin-bottom:10px; margin-top:10px; color:#6B6B6B; padding:0}
.menu p.title1 {margin-top:0px; color:#c9c9c9}
.menu p.price-from {margin-bottom:0px; }
.menu p.price-to { margin-top:0px;}
.menu .strong {font-weight:bold;}
.menu .italic {font-style:italic;}
.menu h2 {font-family:Arial, Helvetica, sans-serif;font-weight:400;font-size:21px;line-height:21px;margin-top:7px;margin-bottom:14px;padding-bottom:14px;}
.menu h3 {font-family:Arial, Helvetica, sans-serif;font-weight:600;font-size:14px;line-height:21px;margin-top:3px;margin-bottom:14px;padding-bottom:7px;}
.menu .product-shop{margin:0 !important}
.menu h3.product-name{margin-top:-3px;}
.menu  .widget-top-rating-products h3.product-name{margin-top:8px;}
.menu  .widget-top-rating-products .price-box{margin-bottom:12px;}
.menu  .ratings{display:none;}
.menu h3.product-name a{font:bold 12px Arial;}
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;}

/* Icon paragraphs */

.menu .help,
.menu .favorite,
.menu .mail,
.menu .print {padding-left:36px;margin-bottom:18px;}
.menu .help {background:url("img/help.png") no-repeat 0px 2px;}
.menu .favorite {background:url("img/favorite.png") no-repeat 0px 2px;}
.menu .mail {background:url("img/mail.png") no-repeat 0px 2px;}
.menu .print {background:url("img/print.png") no-repeat 0px 2px;}

/* Images styles */

.menu .imgshadow_dark{ /* Better style on dark background */background:#FFFFFF;padding:4px;border:1px solid #333333;margin-top:5px;-moz-box-shadow:0px 0px 5px #000000;-webkit-box-shadow:0px 0px 5px #000000;box-shadow:0px 0px 5px #000000;
}
.menu .imgshadow_light { /* Better style on light background */background:#FFFFFF;padding:4px;border:1px solid #777777;margin-top:5px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:0px 0px 5px #666666;}
.menu .img_left { /* Image sticks to the left */width:auto;float:left;margin:2px 15px 5px 0px;}
.menu .img_right { /* Image sticks to the right */width:auto;float:right;margin:2px 0px 5px 15px;}

/* Box styles */
.menu li .black_box {background-color:#333333;color: #eeeeee;padding:4px 6px 4px 6px;
	/* CSS 3 Stylings */	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

.menu li .dark_grey_box {
	background-color:#555555;color: #eeeeee; padding:4px 6px 4px 6px;
	/* CSS 3 Stylings */	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

/* Standard lists styles */
.menu li.first {  position: static;}
.menu li ul li.first {}
.menu li ul {list-style:none;padding:0;margin:0 0 0px 0;}

.menu li ul li {font-size:11px;line-height:24px;position:relative; padding:0;margin:0;float:none;text-align:left; display: block;width:138px;}
.menu li ul li a { color: #3399FF;font-size:12px;width:auto; display:inline;}
.menu ul.levels li.parent{background:url(../images/bkg-li-menu.png) 94% center no-repeat}

.menu li ul.levels li a{/*display:block*/}
.menu li ul li:hover {}
/* Greybox lists styles */
.menu li .greybox li {background:#F4F4F4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:131px;
	/* CSS 3 Stylings */	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li .greybox li:hover {background:#ffffff;border:1px solid #aaaaaa;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px;}
/* Other lists styles */
.menu li .plus li {background: url("img/plus.png") left 6px no-repeat;margin:0px 0px 4px 0px;padding:0px 0px 0px 21px;width:109px;}
.menu li .plus li:hover {background: url("img/plus.png") left 6px no-repeat;padding:0px 0px 0px 21px;margin:0px 0px 4px 0px;}
/* Social Icons */
.menu li ul.social {list-style:none;margin:0;padding:0;}
.menu li ul.social li {padding-top:5px;margin:0 12px 12px 0;float:left;position:relative;display:inline;width:32px;}
.menu li ul.social li:hover {padding-top:5px;margin:-1px 12px 12px 0;}
.menu li ul.social li span {display:none;}
/* 2-Levels Drop Down */

.menu .levels {list-style:none;margin:0;width:auto; padding:0;}
.menu a.parent, .menu a.parent:hover {background: url("img/drop2.png") right center no-repeat;}
.menu .levels li li, .menu .levels li li:hover {width:136px;padding: 0px 12px 0px 12px !important;}
.menu .levels ul { /* First level drop down */position:absolute;z-index:500;top:-30px;left:100%;width: 155px;margin:15px 0px 0px 0px;padding:15px 5px 20px 0px;background:#262626;display:none;  -moz-border-radius: 0 0 5px 5px; 
  -webkit-border-radius:0 0 5px 5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px}
.menu .levels li li.first {}
.menu .levels ul ul {top:-15px;left:100%;}
.menu .levels li:hover ul {
    top: -30px;
}
.menu .levels li.first.level1 ul.level1, .menu .levels li.first.level2 ul.level2 {
    left: 156px !important;
    top: -15px !important;
}
.menu .levels li:hover {cursor:pointer;z-index:100;}
.menu .levels li:hover ul ul,
.menu .levels li li:hover ul ul
{display:none;}
.menu .levels li:hover ul,
.menu .levels li li:hover ul,
.menu .levels li li li:hover ul
{display:block;}

.dropdown_6columns ul.level1 {display: none;}

/*  _______________________________________
	04 CONTACT FORM
    _______________________________________  */
.menu form {margin:0 0 12px 0;padding:0px;}
/* Labels & fieldsets stylings */
.menu fieldset {margin:0;border:none;}		
.menu form p {margin:10px 0;overflow:hidden;width:270px;}
.menu label {float:left;display:block;text-align:left;width:50px;}	
.menu input,
.menu textarea {}					
/* Buttons stylings */
.menu button {
	/* CSS 3 Stylings */
}
/* Messages when sending email */
.error, .sent {font-size:12px;line-height:18px;padding:5px;margin-bottom:10px;
	/* CSS 3 Stylings */
-moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius: 5px;}
.error {background:#f3afa6;border:#ef9588 solid 1px;color:#992213;}
.sent {background:#bef08f;border:#adec71 solid 1px;color:#37620d;}
.menu .dropdown_3columns .col_1  a.level-top, .menu .dropdown_6columns .col_1  a.level-top { /* margin-left: 20px;padding-top:10px; */ text-decoration: none; font-weight: bold;  color: #FFF;}
.col_5 .col_1 {clear:both;float:none;}
.menu span.title {display:block;font-size:16px;padding-left:18px;padding-top:10px; text-transform: uppercase;font-family: Century Gothic;line-height: 15px;padding-bottom:15px;display: none;}
.menu span.title_col {
    display: block;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 8px;
    text-transform: uppercase; font-family:'CenturyGothicBold'}
.menu p.note {margin-top:0;color:#fff; font-size: 12px; letter-spacing: -0.08px;}
.menu p.note.first {padding:0 0 13px 20px; margin-top:-7px}
.menu .col_2 .widget-recent-view-products .product-shop{width:180px;float:right;}
.menu .col_2 .widget-recent-view-products .product-shop .price-box {margin:0;}
.menu .col_2 .widget-recent-view-products .product-shop .price-box .price{color:#06030B;font:bold 12px Arial;}
.menu .col_2 .widget-recent-view-products .product-shop .ratings{margin:5px 0 0 0;}
.menu .col_2 .widget-recent-view-products .product-shop .ratings .amount{display:none;}
.menu .col_2 .widget-recent-view-products .product-shop .minimal-price-link .label{float:left;font:11px Arial;}
.menu .col_2 .widget-recent-view-products .product-shop .minimal-price-link .price{margin-top:1px;}


.menu .col_1 .widget-recent-view-products .product-shop{margin:10px 0 0 0;}
.menu .col_1 .widget-recent-view-products .product-shop .price-box {margin:0;}
.menu .col_1 .widget-recent-view-products .product-shop .price-box .price{color:#06030B;font:bold 12px Arial;}
.menu .col_1 .widget-recent-view-products .product-shop .ratings{margin:5px 0 0 0;}
.menu .col_1 .widget-recent-view-products .product-shop .ratings .amount{display:none;}
.menu .col_1 .widget-recent-view-products .product-shop .minimal-price-link .label{float:left;font:11px Arial;}
.menu .col_1 .widget-recent-view-products .product-shop .minimal-price-link .price{margin-top:1px;}


.menu .img {margin-top:18px;}
.menu .col_2 p.first {margin-top:30px;}
.menu .wrapper_col {padding:0;width: auto;}
.menu .col_1 .products-grid li.item { width:auto;height:auto;}
.menu .col_1 .products-grid .product-image { width:auto;height:105px;;float:none;line-height:0;padding-left:0;margin-top:0;}
.menu .col_1 .products-grid .details { width:auto;height:auto;float:none;padding-right:0;}
.menu .col_1 .products-grid .details p.sku{ margin-top:0;margin-bottom:0;}
.menu .col_1 .products-grid .details h2,.menu .col_2 .products-grid .product-shop h3 {border:none;padding:0; background: none; margin-top:-5px;}
.menu .col_1  .products-grid .details button.button,.menu .col_2  .products-grid .product-shop button.button { position:static;background:none;margin:0;padding:0;}
.menu .col_1  .products-grid .details button.button,.menu .col_2  .products-grid .product-shop button.button  { position:static;width:auto;height:auto;float:none;}
.menu .col_2 .products-grid .item {background:none !important;height: auto; width: 100%; padding:0;min-height:120px;margin-top: 0;}
.menu .col_2.last .product {margin-top:20px;#margin-top:0px;}
.menu .products-grid .product-name a:hover,.menu .mini-products-list .product-details .product-name a:hover{	text-decoration: underline;}
.menu .products-grid .product-name a,.menu .mini-products-list .product-details .product-name { }
.menu .widget-new-products .ratings .rating-links a {   display: inline;}
.menu .ratings .rating-links a{ display:inline;font-size:8px;}
.menu .ratings .rating-links a:hover{ display:inline;font-size:8px;}
.menu .col_1.most_popular {width:135px;padding-right:5px;} 
.menu .ratings .rating-links {margin:3px 0;}
.menu li.position-right-li .position-right{ top:43px;}
.menu li.first ul li.first {padding-left:0px;}
.menu .col_1.no-icon  a{ width:166px; }
.menu .col_1.no-icon {   padding:10px 5px;  overflow: hidden;width: 145px;}
.menu .col_1.no-icon.first { padding-left:35px;  }
.menu .widget-new-products .products-grid .product-image, 
.menu .widget-new-products .products-list .product-image 
{ width:110px; overflow: hidden;float: left; height: auto; margin-right: 10px; background: #fff;padding: 2px; border: none;}
.menu .products-grid-menu{float:left; width:100%}
.menu .products-grid-menu li.item{width:auto}
.menu .col_2 .products-grid-menu li.item .product-shop{ float:left !important; width: 162px; color:#fff; margin-left:10px} 
.menu .widget-top-rating-products .products-grid-menu li.item .product-shop{ float:none; width: auto; color:#fff} 
.menu .products-grid li.item .product-shop{ float:right; width: 162px; color:#fff} 
.menu .most_popular .products-list .product-shop { background: none repeat scroll 0 0 transparent;   margin-left: 0;   overflow: visible;    padding-left: 0;}
.menu .most_popular .products-list .product-shop .product-name a { font-size: 11px;color: #000; text-transform: uppercase;
}
.menu .most_popular .products-list .product-image { width:120px; height:auto; float: none; border: none; padding-bottom: 0;}
.menu .most_popular .products-list .product-image img { height:auto; width: auto;}
.menu .products-list li.item.last { padding:0;}
.menu .widget-new-products  .widget-title h2 { display: none;}
.menu .widget-new-products  .widget-title { margin: 0; padding:0;}
.menu .widget-new-products  .add-to-links { display: none;}
.menu .widget-new-products  .products-grid { border: none;}
.menu .dropdown_2columns  .page-title { display: none;}
.menu .products-list{margin-top:0}
.menu #contactForm { padding: 10px 25px 0px; display: block;}
.menu #contactForm .form-list input.input-text { background:url("../images/bkg-input267.png") no-repeat scroll 0 0 transparent; border: medium none;  height: 19px;  width: 259px;padding: 4px; float: none;}
.menu #contactForm .form-list input.input-text.validation-failed { width: 257px;}
.menu #contactForm  .form-list .field {
    float: left;
    width: 270px;
}
.menu #contactForm .form-list li.wide textarea { width: 257px;}
.menu #contactForm .buttons-set p.required {    text-align: right; margin-top: 4px; float: right; width: auto;}
.menu #contactForm .buttons-set  button.button {    clear: none;}
.menu #contactForm  .form-list .field:first-child {    margin-bottom:5px;}
.menu #contactForm  .form-list li.wide .input-box {    width: auto;}
.menu #contactForm .fieldset .legend { padding-bottom: 0;}

.menu span.product-manufacture { display: none;}

.menu  .col_2  {}
.menu  .col_2  .product-image { float: left;width: 94px;overflow: hidden; padding:0}
.menu   .product-image {background:url(../images/bkg-menu-productname.png) 0 0 no-repeat; width:92px !important; height:121px !important; float:left !important; overflow:hidden; padding:2px !important; margin-right:5px}
.menu  .col_2  .product-name,.menu  .col_2  .ratings ,.menu  .col_2  .price-box,.menu  .col_2  .actions{}
.menu   .product-name { margin-bottom: 0;padding: 0; }
.menu   .product-name a { color: #fff;  font-size: 12px; font-weight: normal;}
.menu   .product-name a:hover { text-decoration: underline !important;}
.menu   .price-box,.menu  .product-item .actions { line-height: 20px;}
.menu   .price-box .price{color:#fff !important}
.menu   .sku { display: none;}
.menu .category-products {}
.menu .category-products .product-name a { color: #000;}
.menu .most_popular  .category-products .product-image  { background: #fff;width:120px;}
.menu .actions { display: none;}
.col_1 .slideshow-box .products-list li.item { width: auto;}
.col_1 .slideshow-box .products-list li.item .product-item { width: auto;padding: 0;}
.col_1 .slideshow a.previous { display: none;}
.col_1 .slideshow a.next { display: none;}
.menu .products-list .product-shop{width:170px; margin:0 0 0 5px !important}


